Bug 13915 - there is no vimtutor in package with man1/vimtutor.1.gz
: there is no vimtutor in package with man1/vimtutor.1.gz
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/vim-common)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-07 03:51 by
Modified: 2008-01-31 17:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-07 03:51:55
There is a man page about vimtutor while there is no vimtutor executable in the
pacakage.
Steps to Reproduce:
1.Install vim-common
2. Search man vimtutor
3. Search `which vimtutor`
Actual Results:  
man for vimtutor and vimtutor are in different packages

Expected Results:  
man for vimtutor and vimtutor are in th same package
------- Comment #1 From 2008-01-31 14:38:34 -------
Fixed in 7.1.242-alt1.  Also %lang'ified all non-english tutors.
------- Comment #2 From 2008-01-31 17:24:58 -------
Thanks!